<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="콘텐츠"
            android:textColor="@color/color_eeeeee"
            android:textSize="16.7sp" />

        <TextView
            android:id="@+id/tv_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:fontFamily="@font/gmarket_sans_light"
            android:gravity="center"
            android:text="전체보기"
            android:textColor="@color/color_bbbbbb"
            android:textSize="11.3sp" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_new_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="21.3dp"
        android:background="@drawable/bg_round_corner_4_7_9970ff"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:paddingVertical="17dp"
        android:text="새로운 콘텐츠 등록하기"
        android:textColor="@color/white"
        android:textSize="14.7sp"
        android:visibility="gone" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_audio_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:clipToPadding="false"
        android:paddingVertical="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_new_content" />

</LinearLayout>
